<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Usklađenost sa smjernicama Kanadskog zavoda za telekomunikacije (Industry Canada, IC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Usklađenost sa smjernicama Kanadskog zavoda za telekomunikacije (Industry Canada, IC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Usklađenost sa smjernicama Kanadskog zavoda za telekomunikacije (Industry Canada, IC)</h2></div>

<div class="section"><p><strong>Informacije o certificiranju (SAR)</strong></p>
<p>Ovaj uređaj takođe je projektovan da ispuni zahtjeve za izlaganje radio talsima koje je postavio Industry Canada.</p>
<p>SAR ograničenje usvojeno u Kanadi iznosi 1,6 W/kg u prosjeku po 1 gramu tjelesnog tkiva. Najviša SAR vrijednost koja je prijavljena IC-u za ovaj tip uređaja zadovoljava ovo ograničenje.</p>
</div>

<div class="section"><p><strong>IC izjava</strong></p>
<p>Ovaj uređaj je usklađen sa CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Ovaj uređaj je usklađen sa RSS standardima Kanadskog zavoda za telekomunikacije (IC) koji su izuzeti iz licence. Rad uređaja podliježe sljedećim uslovima: (1) ovaj uređaj ne smije izazivati smetnje i (2) ovaj uređaj mora prihvatati sve smetnje, uključujući smetnje koje mogu izazvati neželjeno funkcioniranje ovog uređaja.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>